Name: design-alterator-desktop
Version: 1.0
Release: alt12.M41.2

Conflicts: alterator-browser-qt < 2.9.71-alt1

Provides: design-alterator

#compatibility:begin
Provides: alterator-design alterator-icons

Provides: alterator-design-desktop = %version
Obsoletes: alterator-design-desktop

Provides: alterator-icons-desktop = %version
Obsoletes: alterator-icons-desktop
#compatibility:end

Provides: design-alterator-small_business

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator design for desktop distribution
License: GPL
Group: Graphics

BuildPreReq: alterator >= 3.1-alt6

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
This package containts stylesheets, scripts and images for desktop distribution

%prep
%setup -q

%install
%makeinstall

#compatibility:begin
install -d %buildroot%_var/www/html/fbi
for i in reqfield.gif search.gif setup.gif; do
    ln -sf %_datadir/alterator/design/$i %buildroot%_var/www/html/fbi/$i
done
#compatibility:end

%files
%_datadir/alterator/design/*
#compatibility:begin
%_var/www/html/fbi/*
#compatibility:end

%changelog
* Mon Nov 24 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 1.0-alt12.M41.2
- typo fixed 

* Fri Nov 07 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 1.0-alt12.M41.1
- added provides fro small_buisness 

* Wed Sep 24 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt13
- add style for alterator-listbox
- move hostinfo style content inside hostinfo-td

* Wed Sep 10 2008 Vladislav Zavjalov <slazav@altlinux.org> 1.0-alt12
- add new images for groups (by cas@)

* Tue Sep 09 2008 Vladislav Zavjalov <slazav@altlinux.org> 1.0-alt11
- fix step icon names

* Tue Sep 09 2008 Vladislav Zavjalov <slazav@altlinux.org> 1.0-alt10
- Update icon set for installer
- New icons: language.png and save-settings.png (by cas@)

* Thu Aug 14 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt9
- move step_* icons to steps subdir
- add design for datepicker

* Tue Aug 05 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt8
- add icons for groups

* Fri Jun 27 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt7
- add design for calendar

* Mon Jun 23 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt6
- remove bold for labels
- add class disabled

* Mon Mar 24 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt5
- resurrect design/styles/card-index.css
- remove unused icons

* Mon Mar 17 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt4
- update CSS style (image paths)
- remove unused index.css
- add empty.gif image

* Fri Mar 14 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt3
- add on/off images

* Wed Mar 12 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt2
- remove compatibility symlinks for /usr/share/alterator/images

* Thu Mar 06 2008 Stanislav Ievlev <inger@altlinux.org> 1.0-alt1
- Initial build: join together alterator-design-desktop and alterator-icons-desktop
